Bug 113713 - SWA lacks previously implicit CMS permissions
SWA lacks previously implicit CMS permissions
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
Depends On:
  Show dependency treegraph
Reported: 2004-01-16 13:55 EST by Jon Orris
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-26 16:57:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2004-01-16 13:55:29 EST
Description of problem:
The site-wide admin no longer had some CMS permissions it had before
the land. This is the cause of not being able to load content types
into the section, as well as some other admin problems.

(08:13:15) jorrisbos: Need to dig into custom permissions some more.
(08:14:32) Aram Kananov: k, meanwhile i found that admin doesnt
include cms_workflow_admin
(08:14:48) Aram Kananov: and i beleive it should 
(08:14:54) Aram Kananov: right?
(08:19:42) jorrisbos: Yeah. Let me look at a running server....
(08:22:51) jorrisbos: Which role exactly are you lookking at?
(08:23:01) Aram Kananov: it is privileges 
(08:23:18) Aram Kananov: old permission api assumed that admin
contains all privileges
(08:24:28) jorrisbos: Ah, ok.

Note You need to log in before you can comment on or make changes to this bug.